@import url(/core/css/reset.css);
@import url(/core/css/forms.css);




body {
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: medium;
	font-size: 0.75em;
	color: #836F62;
	background-color: White;
}

a {
	color: #280DD7;
}

a:hover {
	text-decoration: none;
}

p.links a.current {
	color: Gray;
	text-decoration: none;
	font-weight: bold;
}

p, dt, dd, li, cite, em, strong, i, b, s, a, span {
	line-height: 1.5em;
}

h1, h2 {
	font-family: Georgia, "Times New Roman", serif;
}

h1 {
	color: #3D1E0B;
	font-weight: normal;
	font-size: 4em;
	padding: 0 0 16px 0;
	font-size: 3em;
	letter-spacing: -1px;
}


h2 {
	color: #3D1E0B;
	font-size: 1.3em;
	line-height: 1.5em;
	padding: 0.5em 0;
	font-weight: bold;
}


h3 {
	padding: 0.3em 0;
	font-size: 1.1em;
	font-weight: bold;
}

h4 {
	font-weight: bold;
}

p, ul, ol {
	padding-bottom: 1em;
}

ol {
	list-style-type: decimal;
}

ul {
	list-style-type: none;
	margin-left: 0.5em;
}

ol {
	display: block;
	list-style-position: outside;
	margin-left: 2.5em;
}	

ul ul, ol ol {
	padding-bottom: 0;
	margin-top: 0.5em;
	margin-bottom: 0;
}

li {
	display: list-item;
	margin-bottom: 0.5em;
}

ul li {
	background-image: url(/graphics/bullet.gif);
	background-position: left 5px;
	background-repeat: no-repeat;
	padding-left: 16px;
}

strong, b {
	font-weight: bold;
}

em, i {
	font-style: italic;
}

blockquote {
	background-image: url(/graphics/blockquote-background.png);
	background-position: 20px 20px;
	background-repeat: no-repeat;
	padding: 35px 40px 10px 65px;
	margin: 20px;
	font-style: italic;
	font-size: 0.9em;
	border-top: 1px dotted #DDD;
	border-bottom: 1px dotted #DDD;
}

cite {
	font-size: 0.9em;
	font-style: italic;
	text-align: right;
	display: block;
}

dl {
	margin-top: -1em;
	margin-bottom: 1em;
}

dt {
	margin-bottom: 0;
	margin-top: 1.5em;
	font-weight: bold;
}

dd {
	margin-bottom: 0;
	line-height: 1.5em;
}

input, textarea, select {
	font-size: 12px;
	border: 1px solid #CCD5E2;
	background-color: White;
	padding: 3px;
	vertical-align: top;
}

div.radio input {
	border: 0;
}

textarea {
	font-size: 16px;
}

/*img.left, img.right {
	background-image: url(/graphics/image-background.jpg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	padding: 15px;
	border: 2px solid #E5DAD3;
}*/

.right {
	float: right;
	width: auto;
	margin: 0 0 8px 16px;
	clear: right;
}

.left {
	float: left;
	width: auto;
	margin: 0 16px 8px 0;
	clear: left;
}

p.caption {
	padding: 0;
}

p.caption img {
	display: block;
	margin: 0px auto 0.5em 0px;
}

.small {
	font-size: 0.8em;
}

span.hot {
	color: Red;
	font-weight: bold;
	text-transform: uppercase;
}

hr {
	width: 100%;
	border: 0;
	color: #DDD;
	background-color: #EEE;
	height: 1px;
	margin: 16px auto;
	text-align: center;
	clear: both;
}

pre {
	font-family: "Courier New", Courier, monospace;
	font-size: 0.8em;
}


input.blur {
	color: #BBB;
}


div.picture-captioned-left,
div.picture-captioned-right {
	border: 1px dotted Gray;
	padding: 5px;
	margin: 0 10px 10px 10px;
	text-align: center;
	font-size: 0.8em;
}

div.picture-captioned-left p,
div.picture-captioned-right p {
	text-align: center;
	padding-bottom: 0.2em;
}

div.picture-captioned-left {
	float: left;
	margin-left: 0;
}

div.picture-captioned-right {
	float: right;
	margin-right: 0;
}


div.feed {
	font-size: 0.8em;
}

div.feed ul {
	padding-bottom: 0;
	margin-left: 0;
	list-style-type: none;
}

div.feed ul li {
	line-height: 1.2em;
	display: block;
}



div.toolbar img {
	float: left;
	display: block;
	margin: 0 6px 3px 0;
	cursor: pointer;
}


.clear {
	font-size: 1px;
	clear: both;
}

.hidden {
	position: absolute;
	top: -6000px;
	left: 0;
	width: 1px;
	height: 1px;
	overflow: hidden;
}


/**********************************************************
 * Image Gallery                                          *
 **********************************************************/

.image-gallery {
	float: left;
	width: 100%;
}

.image-gallery  .gallery-item {
	background-color: White;
	border: 1px solid Gray;
	border-top: 1px solid #DDD;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	border-left: 1px solid #DDD;
	padding: 10px 10px 0 10px;
	margin: 0 0 10px 0;
}

.gallery-item h2 {
	margin-top: 0;
}

.gallery-item img {
	margin: 0px auto;
	display: block;
}

/*.gallery-item div*/.caption,
#lightbox-image-details-caption {
	text-align: center;
	padding: 0 15px;
	font-size: 0.85em;
	font-style: italic;
	font-weight: bold;
}

.gallery-item div.caption p,
#lightbox-image-details-caption p {
	text-align: center;
	margin-bottom: 0.5em;
}

.gallery-item p.copyright,
#lightbox-image-details-copyright {
	font-size: 0.8em;
	color: Gray;
	text-align: right;
	margin-left: 50%;
}

ul.image-gallery {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
	position: relative;
}

ul.image-gallery li.gallery-item {
	float: left;
	display: block;
	margin: 0 20px 20px 0;
	width: 120px;
	height: 125px;
	overflow: hidden;
	text-align: center;
	font-size: 0.85em;
	background-image: none;
}

li.gallery-item  .caption {
	display: none;
}

li.gallery-item  .copyright {
	display: none;
}



#lightbox-image-details-title {
	font-weight: bold;
}
#lightbox-image-details-copyright {
	font-style: italic;
	float: right;
	margin-left: 10px;
}


/**********************************************************
 * Selectors                                              *
 **********************************************************/

ul.selector {
	list-style-type: none;
	margin: 0 0 1em 0;
	text-align: center;
}

ul.selector li {
	display: inline;
}

ul.selector a {
	display: inline;
	position: relative;
	margin: 0 5px 0 0;
	padding: 0 5px;
	border: 1px solid #001B4D;
	background-color: #001B4D;
	color: White;
	text-decoration: none;
	outline: none;
}

ul.selector a:hover,
ul.selector li.current a:hover {
	background-color: #7E93C8;
	color: White;
}

ul.selector li.current a {
	color: #001B4D;
	background-color: White;
}

ul.selector li.prev a,
ul.selector li.next a {
	color: #001B4D;
	background-color: transparent;
	border: none;
}

ul.selector li.prev a:hover,
ul.selector li.next a:hover {
	text-decoration: underline;
}

ul.selector li.disabled a {
	color: #AAA;
	cursor: default;
}

ul.selector li.disabled a:hover {
	text-decoration: none;
}


/**********************************************************
 * Article List                                           *
 **********************************************************/

.articlelist h3 {
	padding: 0.75em 0 0 0;
}

.articlelist p {
	padding-bottom: 0;
}

.articlelist p.title a{
	
}

.articlelist p.abstract {
	font-size: 0.9em;
}

.articlelist p.info {
	color: #AAA;
	font-size: 0.9em;
}

h2#articles, h2#article {
	clear: left;
}

h2#article {
	padding: 0;
	margin: 0;
	height: 1px;
	overflow: hidden;
}

div.boxout {
	float: right;
	clear: right;
}



/**********************************************************
 * Article Navigation                                     *
 **********************************************************/

.articlenav {
	padding: 10px;
	background-color: #5F7615;
	text-align: center;
	float: left;
	width: 840px;
	margin: 0 0 10px 0;
	font-size: 0.9em;
	clear: both;
}

.articlenav p.rss {
	float: right;
}

.articlenav p.ordering {
	font-size: 0.8em;
	font-style: italic;
	text-align: center;
	color: White;
}
.articlenav h2 {
	color: White;
	display: inline;
	font-size: 1.2em;
	border: none;
}

.articlenav ul {
	list-style-type: none;
	padding: 0;
	display: inline;
}

.articlenav li {
	display: inline;
	margin-left: 2em;
	text-align: center;
	background: transparent;
	padding: 0;
}

.articlenav a {
	color: White;
}

.articlenav ul.navi {
	padding: 0;
	margin: 0;
}

.articlenav ul.navi li.prev {
	float: left;
	width: 20%;
	margin: 0;
}

.articlenav ul.navi li.next {
	float: right;
	width: 20%;
	margin: 0;
}

.articlenav ul.navi li.cat {
	margin: 1em auto 0 auto;
	width: 50%;
}

.articlenav ul.navi li.cont {
	margin: 0px auto;
	width: 50%;
}

.articlenav ul.navi li {
	display: block;
	list-style-type: none;
	margin: 0 1em;
}


/**********************************************************
 * News Archive                                           *
 **********************************************************/

div.archive {
	float: right;
	margin: 0 0 15px 15px;
	padding: 0 0 0.5em 0;
	border-top: 1px dotted #B4BE91;
	border-bottom: 1px dotted #B4BE91;
}

div.archive h3 {
	clear: both;
	margin: 0;
	padding: 0.5em 0;
	border-top: 1px dotted #B4BE91;
}

div.archive ul.months {
	margin: 0;
	padding: 0;
	width: 145px;
}

div.archive ul.months li {
	list-style-type: none;
	display: block;
	float: left;
	width: 30px;
	height: 1.2em;
	margin-right: 5px;
	margin-left: 0;
	color: Gray;
	padding: 0;
	background: none;
}

div.headline h3,
div.headline p.summary {
	padding-bottom: 0;
}

div.headline p.added,
div.news p.added {
	font-size: 0.9em;
	color: #AAA;
	font-style: italic;
}

div.boxout span.added {
	color: #AAA;
}

div.boxout ul.headlines li {
	margin-bottom: 0.3em;
}




/**********************************************************
 * Column-based Layout    860                             *
 **********************************************************/


.cols {
	float: left;
	width: 876px;
	margin: 0 -16px 16px 0;
}

.cols-3 img {
	max-width: 276px;
}

.cols .col,
.cols .col-span {
	float: left;
	margin: 0 16px 0 0;
	overflow: hidden;
}

.cols-2 .col { width: 422px; }
.cols-3 .col { width: 276px; }
.cols-4 .col { width: 203px; }
.cols-3 .col-span { width: 568px; }
.cols-4 .col-span { width: 422px; }

.cols blockquote {
	margin: 0;
	padding: 25px 20px 15px 60px;
	background-position: 10px 10px;
}
